.main-menu > ul > li:hover > a {color:#000000;}

.secondary-menu ul > li:hover > a {color:#ffffff;}

.main-menu > ul > .link-arrow > a:after{border-color:transparent transparent #961f2b;}

.main-menu > ul > li > .sub-menu{border-top-color:#961f2b;}

.modern .content-over-image figure:before{opacity:0.1;}

.top-strip #searchform input, .top-strip #searchform button{color:#f7f6de}

.modern .content-over-image:hover figure:before{opacity:0.7;}

.main-menu .sub-menu .sub-links a:after{background-color:#ffffff}

.sidebar .widget{border-bottom:1px solid #000;}

.footer-sidebar .widget_rss li:after,.footer-sidebar .widget_pages li a:after,.footer-sidebar .widget_nav_menu li a:after,.footer-sidebar .widget_categories ul li:after, .footer-sidebar .widget_recent_entries li:after,.footer-sidebar .widget_recent_comments li:after{background-color:#529fb8;}

.footer-sidebar .widget_ti_latest_comments .comment-text:after{border-bottom-color:#961f2b;}

.footer-sidebar .widget_ti_latest_comments .comment-text:before{border-bottom-color:#585b61;}

.footer-sidebar .widget_ti_latest_comments .comment-text{border-color:#585b61;}

.sub-menu-columns .sub-menu .sub-links > .menu-item-has-children > a {color:#529fb8;}

@media only screen and (min-width: 751px) {#gallery-carousel,#gallery-carousel .gallery-item{height:580px;}}

/* Custom CSS */
#searchform button {
    color:#000;
    background:none !important;
}

/* 
 * Pages title
 * Single title
 * Homepage sections title
 */
.page-title,
.single-title,
.section-header .title {
	color:#3d3d3d;
	font-size:50px;
}
 
/* Sub title under the section title */
.sub-title {
	font-size:18px;	
}
 
/* Posts title */
.entry-title {
	font-size:18px;
}
	.entry-title a {
		color:#3d3d3d;
	}
 
/* Posts text (excerpt) */	
.entry-summary {
	color:#3d3d3d;	
}
 
/* Posts text (single) */	
.entry-content {
	color:#3d3d3d;	
}
.entry-content a {
	color:#f5c89a;
}

/* Page  text (single) */	
.page-content {
	color:#3d3d3d;	
}
.page-content a {
	color:#f5c89a;
}
 
/* Widgets title */
.widget h3 {
	font-size:18px;	
}
	.sidebar .widget h3 {
		
	}
	
	#footer .widget h3 {
		
	}

.single .entry-content > p:first-of-type:first-letter {
   font-size:100%;
   font-family:inherit;
   float:none;
   line-height:normal;
   padding:0;	
}

.mc4wp-form label {font-family: 'Playfair Display' !important;
	font-weight:400; } /* labels */
.mc4wp-form input {font-family: 'Playfair Display' !important;
	font-weight:400; } /* input fields */

.form.mc4wp-form input[type=submit] {
	background: #de4951;
	color: #000000;
	border: 0px solid #000000;
	font-weight: bold;
	font-size: 11px;
}

.form.mc4wp-form input[type=submit]:hover {
box-shadow: none !important;	
background: #000000;
	color: #de4951;
	border: 0px solid #de4951;
	cursor: pointer;
	cursor: hand;
}

/*Remove Meta From Event*/
.category-the-event .entry-meta,
.category-the-event .entry-author,
.category-the-event .entry-summary {
display: none !important;
}

/*Remove Meta From Event*/
.category-2016 .entry-meta,
.category-2016 .entry-author,
.category-2016 .entry-summary {
display: none !important;
}


/*Remove Meta From Event*/
.category-the-performers .entry-meta,
.category-the-performers .entry-author,
.category-the-performers .entry-summary {
display: none !important;
}

/*Remove Meta From Event*/
.category-food .entry-meta,
.category-food .entry-author,
.category-food .entry-summary {
display: none !important;
}

.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}

h1, h2, h3, h4, h5, h6, .main-menu a, .secondary-menu a, .widget_pages, .widget_categories, .widget_nav_menu, .tagline, .sub-title, .entry-meta, .entry-note, .read-more, #submit, .ltr .single .entry-content > p:first-of-type:first-letter, input#s, .single-author-box .vcard, .comment-author, .comment-meta, .comment-reply-link, #respond label, .copyright, #wp-calendar tbody, .latest-reviews i, .score-box .total{font-family:Yeseva One;font-weight:400;font-style:normal;}.title-with-sep, .title-with-bg, .classic-layout .entry-title, .posts-slider .entry-title{font-size:48px;}.main-menu > ul > li{font-size:18px;}body{font-family:Playfair Display;font-weight:normal;font-style:normal;font-size:16px;}body, .site-content, .layout-full .title-with-sep .title, .layout-full .title-with-sep .entry-title{background-color:#f7f6de;background-attachment:fixed;}.entry-image, .paging-navigation .current, .link-pages span, .score-line span, .entry-breakdown .item .score-line, .widget_ti_most_commented span, .all-news-link .read-more{background-color:#961f2b;}.paging-navigation .current, .widget span i, .score-line span i, .all-news-link .read-more{color:#3d3d3d;}#masthead, .main-menu-fixed{background-color:transparent;}.top-strip, .secondary-menu .sub-menu, .top-strip #searchform input[type="text"], .top-strip .social li ul{background-color:#961f2b;}.top-strip{border-bottom:0px none #000;}.secondary-menu a{color:#f7f6de;}.secondary-menu a:hover{color:#ffffff;}.secondary-menu li, .top-strip #searchform input[type="text"]{border-color:transparent;}.top-strip .social li a{color:#f7f6de;}.main-menu,.sticky-active .main-menu-fixed{background-color:transparent;}.main-menu > ul > li > a{color:#961f2b;}.main-menu > ul > li > a:hover{color:#000000;}.main-menu > ul > li:after{color:transparent;}.main-menu{border-top:1px none #000;}.main-menu{border-bottom:3px none #000;}.main-menu .sub-menu{border-top:0px none #000;border-bottom:0px none #000;border-left:0px none #000;border-right:0px none #000;}.main-menu .sub-menu,.main-menu .sub-menu-two-columns .sub-menu:before{background-color:#000000;}.sub-links li a{color:#ffffff;}.sub-links li a:hover{color:#529fb8;}.main-menu .sub-menu .sub-links a:after{background-color:transparent;}.main-menu .sub-menu:after{background-color:transparent;}.sub-posts li a{color:#ffffff;}.sub-posts li a:hover{color:#529fb8;}.modern .content-over-image figure:before{background-color:#000000;}.sidebar{border-top:1px none #000;border-bottom:1px none #000;border-left:1px none #000;border-right:1px none #000;}.slide-dock{background-color:#ffffff;}.slide-dock h3, .slide-dock a, .slide-dock p{color:#3d3d3d;}.footer-sidebar, .widget_ti_most_commented li a{background-color:#961f2b;}.footer-sidebar .widget h3{color:#f7f6de;}.footer-sidebar{color:#f7f6de;}.footer-sidebar .widget a{color:#529fb8;}.footer-sidebar .widget a:hover{color:#ffffff;}.widget-area-2, .widget-area-3, .footer-sidebar .widget{border-top:1px dotted #585b61;border-bottom:1px dotted #585b61;border-left:1px dotted #585b61;border-right:1px dotted #585b61;}.copyright{background-color:transparent;}.copyright, .copyright a{color:#ffffff;}

.powerpress_player .wp-audio-shortcode { max-width: 200px; }
